body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

#currentDay {
font-size: 20px;
}

.left-col {
    margin-left: 100px;
}

.right-col {
    position: relative;
    top: 50px;
}

input {
    position: absolute;
    top: 15%;
    left: 10%;
    border: 3px solid #7899;
    width: 100px;
    height: 40px;
    border-radius: 50px;
    padding: 0 20px;
}

.title {
    margin-top: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 900;
}

form {
    position: relative;;
    height: 60px;
    left: 10%;
    top: 50%;
    padding: 4px;
    transform: translate(-50%, -50%);
    margin-top: 90px;
    border-radius: 50px;
    border: 4px solid gainsboro;
    box-sizing: border-box;
    transition: 1.5s;

}

input{
    position: absolute;
    top: 0;
    left: 0; 
    border: 0;
    width: 100%;
    height: 52px;
    line-height: 50px;
    outline: 0;
    font-size: 16px;
    border-radius: 25px;
    padding: 0 50px;
    font-family: Arial, Helvetica, sans-serif;
}
.btn .fas {
    position: absolute;
    top: 0;
    right: 0;
    width: 52px;
    height: 52px;
    box-sizing: border-box;
    border-radius: 50%;
    text-align: center;
    font-size: 25px;
    transition: 1.5s;
    color: black;
    background: gainsboro;
    padding: 15px;   
}

form:hover{
    width: 400px;
    cursor: pointer;
}

 form:hover input {
     display: block;
 }

#currentdate {
    font-size: 20px;
}

.uv {
    padding: 30px;
}

.city-name{
    font-weight: 500;
    font-size: 30pt;
    font-family: 'Times New Roman', Times, serif;
    position: relative;
    top: 25px;
    padding: 30px;
}

.temp{
font-weight: 100;
font-size: 60px;
font-family: 'Abril Fatface', cursive;
letter-spacing: -5px;
display: inline;
white-space: nowrap;
position: relative;
top: 20px;
padding: 70px;
letter-spacing: 0.5px;
}

.card-mid {
    line-height: 0.5;
}

.condition {
    line-height: 1em;
    font-weight: 700;
    font-size: 1em;
    text-transform: capitalize;
    position: relative;
    top: 20px;
}

.humidityNr {
    position: relative;
    left: 16px;
    top:15px;
}

.wind {
    line-height: 1em;
    font-weight: 700;
    font-size: 1em;
    text-transform: capitalize;
    position: relative;
    top: 40px;
}

.uvIndex {
    line-height: 1em;
    font-weight: 700;
    font-size: 1em;
    text-transform: capitalize;
    position: relative;
    top: 40px;
}

.windValue {
    position: relative;
    left: 4px;
    top:30px;
}

.uvIndexValue {
    position: relative;
    left: 4px;
    top:30px;
}

.uv-box p {
 
   width: 40px;
       
}

.degree {
    position: relative;
    left: 60px;
}

hr {
    margin: 90px;
}

.uv-detail {
    text-align: center;
    justify-content: center;
    justify-content: space-around;
}

.five-day-box {
    margin: 85px;
}

#text {
    margin: 70px;
    text-align: center;
    text-transform: uppercase;
}

.description {
    padding-left: 150px;
    text-transform: uppercase;
    font-size: 10px;
    font-family: sans-serif;
    font-weight: 700;
}

li {
    list-style-type: none;
}

.history-text {
    padding: 30px;
    width: 400px;
    margin-top: 60px;
    margin-right: 40px;
}

#mainIcon {
    width: 100px;
}

.date {
    font-size: 25px;
}

.icon {
    width: 50px;
}

.push {
    margin-top: 50px;
    width: 500px;
}

.todo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
}

.todo {
    margin: 0.5rem;
    background: white;
    color: black;
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.5s ease;
}

.todo-list{
    min-width: 30%;
    list-style: none;
}

.main-list {
    position: relative;
    right: 500px;
    top: -150px;
    display: flex;
    background: #D7E0D7;
    color: black;
    padding: 1.2rem;
    margin: 0.5rem;
    width: 220px;
    height: 50px;
    text-transform: uppercase;
    
}


